# Generated by Django 3.0.3 on 2021-06-12 04:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0060_remove_tipoanexo_mae'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='tipo_anexo',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
        migrations.DeleteModel(
            name='TipoAnexo',
        ),
    ]
